#
# spec file for package 
#
# Copyright (c) 2013 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

Name:           delaguardo-inconsolata_lgc-fonts
Version:	1.1.0
Release:	5.22
License:	OFL-1.1
Summary:	Inconsolata font with Cyrillic characters
Url:		https://github.com/DeLaGuardo/Inconsolata-LGC 
Group:		System/X11/Fonts
Source:		%{name}-%{version}.tar.bz2
BuildRequires:	fontpackages-devel
%reconfigure_fonts_prereq
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildArch:	noarch

%description
Inconsolata is one of the most suitable font for programmers created by Raph
Levien. Since the original Inconsolata does not contain Cyrillic alphabet,
it was slightly inconvenient for not a few programmers from Russia.

Inconsolata LGC is a modified version of Inconsolata with added the Cyrillic
alphabet which directly descends from Inconsolata Hellenic supporting modern
Greek.

%prep

%setup -q -n %{name}

%build

%install
mkdir -p %{buildroot}%{_ttfontsdir}
install -m 0644 *.ttf %{buildroot}%{_ttfontsdir}

%reconfigure_fonts_scriptlets

%files
%defattr(-,root,root)
%dir %{_ttfontsdir}
%{_ttfontsdir}/*
%doc README

%changelog
* Thu Apr 18 2013 egdfree@opensuse.org
- Initial package (version 1.1.0) for build.opensuse.org
  * added Inconsolata-lgc fonts
